Bug 1842978 - Metering uses the depreciated and now removed /var/run/secrets/kubernetes.io/serviceaccount/service-ca.crt
Summary: Metering uses the depreciated and now removed /var/run/secrets/kubernetes.io/...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Metering Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.0
Assignee: tflannag
QA Contact: Peter Ruan
URL:
Whiteboard:
Depends On:
Blocks: 1842977
TreeView+ depends on / blocked
 
Reported: 2020-06-02 13:45 UTC by tflannag
Modified: 2020-10-27 16:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1842977
Environment:
Last Closed: 2020-10-27 16:03:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github kube-reporting metering-operator pull 1229 0 None closed Bug 1842978: Migrate to obtaining the service-serving CA bundle from a ConfigMap. 2020-06-19 21:18:35 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:04:20 UTC

Comment 3 Peter Ruan 2020-06-08 13:59:03 UTC
Verified with 4.5.0-0.nightly-2020-06-07-080121.  I can install `metering` with 4.5.0-202006061517

Comment 5 errata-xmlrpc 2020-10-27 16:03:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.